Jump to content

zakrabbit

FMRTE Users
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral

About zakrabbit

  • Rank
    Junior Member
  1. Hi thanks for the reply I get this : "This update doesn't apply to this computer"
  2. Hi, i can't start FMRTE , i get an "Unhandled exception" message. I can't install NET Framework 4.7.2 as it's not supported on Windows 8. Do you have any solutions ? Thanks
  3. Hi, i have the same issue, i can't install NET Framework 4.7.2 as it is not supported on Windows 8. What can i do ? Thanks
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue. Privacy Policy